html,body {
	font-family:Arial;
	margin:0px; 
	padding:0px;
	background-color:#EEEEEE;
}

.container {
	background-color:#EEEEEE;
	margin-left:auto;
	margin-right:auto;
	max-width:768px;
	z-index:99999;
}

.description {
	padding:10px;
	font-size:24px;
	border:1px solid #DDDDDD;
	text-align:left;
	cursor:pointer;
	background-color:#FFFFFF;
}

.option {
	padding:10px;
	font-size:24px;
	border:1px solid #DDDDDD;
	text-align:left;
	cursor:pointer;
	background-color:#FFFFFF;
}

.option_back {
	height:28px;
	font-size:24px;
	border-bottom:2px solid #DDDDDD;
	text-align:right;
	cursor:pointer;
}

.option:hover {
	background-color:#EEFFEE;
}

.option_back:hover {
	background-color:#DDDDDD;
}

.option_link {
	display:inline;
	text-decoration:none;
	font-weight:bold;
	color:gray;
}

.option_img {
 	height:32px;
	margin-right: 15px;
}

.option_img_container {
	float:left;
	margin-left:10px;
 	height:32px;
 	width:58px;
	text-align:center;
	color:black;
}

.option_img_pdf {
	float:left;
	margin-top:3px;
 	height:32px;
}

.option_img_thumb_container {
	width:200px;
	height:200px;
	text-align:center;
	vertical-align:baseline;
	margin:4px;
	border:2px solid #DDDDDD;
	background-color:#FFFFFF;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}

.option_img_back {
	margin:2px;
	width:30px;
}

.option_title {
	float:right;
}

.option_name {
	display:inline;
}

.option_name_small {
	margin-left:70px;
	padding:2px;
	font-size:13px;
	text-align:left;
}

.option_name_back {
	float:left;
	margin:7px;
	font-size:13px;
	text-align:left;
}

.option_name_bredcrum {
	margin:7px;
	font-size:13px;
	float:right;
	text-align:left;
}

.footer {
	font-size:13px;
	display:inline;
	text-align:center;
}

table {
	float:left;
	margin-top:8px;
	width:100%;
}

td {
	padding:1px;
}

.tablerow_description {
	background-color:transparent;
}

.tablerow {
	background-color:transparent;
}

.tablerow:hover {
	background-color:#DDDDDD;
	font-weight:bold;
}

.languages {
	text-align:center;
}

.language_link {
	display:inline;
	padding:4px 8px 2px 8px;
	width:32px;
	height:16px;
	font-weight:bold;
	text-align:center;
	background-color:white;
	border:1px solid #DDDDDD;
	cursor:pointer;
	text-decoration:none;
	font-weight:bold;
	color:gray;
}

.language_link:hover {
	background-color:#EEFFEE;
	color:black;
}

.language_link_active {
	display:inline;
	padding:4px 8px 2px 8px;
	width:32px;
	height:16px;
	font-weight:bold;
	text-align:center;
	background-color:#EEFFEE;
	border:1px solid #DDDDDD;
	cursor:pointer;
	text-decoration:none;
	font-weight:bold;
	color:black;
}
